! .Xmodmap for ppc OSX, physical en_US keyboard, se-latin1 xkb layout
! Not inheriting OSX keymap in X11 prefs
!
! 0x42 is left alt,
! 0x3f is both command keys
! 0x3c is the "enter" key next to the right command
! which normally does ctrl-c, and ctrl-d with Fn
!
! Mod1 for Window Manager bindings
! Mod2 for Meta functions in programs (weechat, jed etc)
! Mod5 for Alt-Gr

keycode 0x42 = Alt_L
keycode 0x3f = Meta_L
keycode 0x3c = Mode_switch

clear Mod1
clear Mod2
clear Mod5

add Mod1 = Alt_L Alt_R
add Mod2 = Meta_L Meta_R
add Mod5 = Mode_switch
